How to remove php5-gd from Debian 9 (Stretch)